@import url('../twentyten/style.css');

/* 
Theme Name: yogaspace
Theme URI:
Discription: Twentyten child-theme
Author: Bill O'Mahony 
Version: 0.0.1
Template: twentyten
Tags: 
*/


element.style {
	width: 300px;
}



/*--------------Columns----------------------*/


body, input, textarea, .page-title span, .pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}


.column{
	float: left;
	position: relative;
	width: 350px;
        height: 500px; ///(or whatever)////
        overflow: hidden;
}

.wpcolumn-clearfix {
    clear: both;
    position: relative;
	overflow: hidden;
}
.wpcolumn-wrapper-3 .wpcolumn {
    float: left;
    margin: 10px 4% 15px 0;
    width: 46%;
    
}
.wpcolumn-wrapper-3 .wpcolumn-last {
    margin-right: 0;
	
}
.wpcolumn-wrapper-3 .wpcolumn-1 {
    color:#888888;
    font-family:'Lucida Grande',Verdana,Arial,sans-serif;
    font-size:16px;
    float: none;
    width: auto;

}




/*----------------Widening the theme ----------------*/

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
    margin: 0 auto;
    width: 1080px;
}

#access {
    background: #4F0E03;
    display: block;
    float: left;
    margin: 0 auto;
    width: 1080px;
}

#access .menu-header,
div.menu {
    font-size: 13px;
    margin-left: 12px;
    width: 1080px;

}

#access a {
padding: 0 25px;
}
/*----------------End widening the theme ----------------*/

#wrapper {
	background:#B35520;  
	margin-top: 40px; 
	padding: 0 0px;   
	-moz-border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; -webkit-border-radius: 12px;
	/*box-shadow: 1px 7px 10px 8px rgba(0,0,0,0.25); -webkit-box-shadow: 1px 7px 10px 8px rgba(0,0,0,0.25); -moz-box-shadow: 1px 7px 10px 8px rgba(0,0,0,0.25);*/
    }



#branding img {
border-top: 0px solid black;
border-bottom: 0px solid black;}


body,
input,
textarea {
	color: #251C24;   
}



a:link {
	color: #9B3211; 
}
a:visited {
	color: #9B3211;    
}
a:active,
a:hover {
	color: #540A63;  
}


#header {
	padding: 0px 0 0 0;    
}

#site-title {
display:none;
}

#site-description {
display:none;
}

#main {
padding: 0px 0 0 0;
}






/*------------------NAVIGATION---------------------*/

.custom .menu li.tab-2 a {
	background-image:transparent url('images/yoga_space_ganeesh_resize.png')no-repeat left center;
}



#access {
	background: #4F0E03;}
#access a {
	color: #B35520; 
	padding: 0 17px;  
}


#access .menu-header, div.menu {
	font-size: 14px;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #4F0E03;      
	color: #4D218F;          
}


#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #4D218F;        
}


* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #000;		
}

#access ul ul a {
	background: #4F0E03;
	text-align: left;
}

/*--------------CONTENT AREA----------------------*/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #251C24;
}

#container{
	background-image:url('images/Content_back_texture3000.png');
}


.one-column #content {
    	margin-top: 40px;
    	width: 1060px;
	
}

.entry-content, .entry-summary {
	padding-left:20px;
	padding-right:20px;


}
#content {
	padding-bottom:250px;
}

#content,
#content input,
#content textarea {
	color: #251C24;     
	font-size: 18px;
	background-image:url('images/Content_texture3000.png');
	background-repeat: repeat;
	clear:both;
	overflow:hidden;
	margin-top:40px;
	font-size:16px;
	-moz-border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; -webkit-border-radius: 12px;
	
}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
	margin-top: -60px; 
	padding-top: 40px 
}

#content .entry-title {
	color: #251C24;      
	padding: 20px;
	margin-bottom:20px;
}

input[type="text"], textarea {
	
	
}

#content input, #content textarea {
	width:auto;
}

#main .widget-area ul {
	/*background:#871607;   */
	padding: 40px 0px 0px 0px;
}


#colophon {
border-top: 0px solid black;
}



/---------------------sidebar------------------------*/
.wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email{
	width:150px;
}

input[type="text"], textarea {
	width:150px;
}

/*------------------Blog----------------------*/
#content .entry-title {
	color: #251C24;
	padding: 10px;
}
.entry-title a:active, .entry-title a:hover {
	color: #251C24;
}
.entry-meta {
	color: #251C24;
	padding-left:10px
}
.entry-utility {
	color: #251C24;
	padding-left:10px;
}
/*------------------like/send buttons--------*/
embed,
object {
  max-width: 100%;
  width: 100%;
}
element.style {
	text-align:left;
}

iframe.fb_ltr { 
    width: 500px !important; 
} 

/*--------------------------------------------------------------------------footer_henna-------------------------------------------*/
#footer_henna {  
	text-decoration:none;
	position: relative;
	z-index: 20;
	top: 5px;
	right: 0px;
}


#content input, #content textarea {
	background-image: none;
	background: #B35520;
	margin-top: 0px;
}
.wpcol-last {
	margin-top: -20px;
	
}
/*----Search in widget area-------------*/
input[type="text"], textarea {
	background: #C46A2D;
	-moz-border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}